# Visual3d_TypeOfBackfacingModel.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Visual3d_TypeOfBackfacingModel { Visual3d_TOBM_AUTOMATIC, Visual3d_TOBM_FORCE, Visual3d_TOBM_DISABLE }
| Modes of visualisation of objects in a view . More...

## Enumeration Type Documentation

enum Visual3d_TypeOfBackfacingModel

Enumeration values:

  Visual3d_TOBM_AUTOMATIC |
  Visual3d_TOBM_FORCE |
  Visual3d_TOBM_DISABLE |